» Ubuntu » Paket

Error

two or more packages specified (lshw-gtk hardy)